NOVEDADES #TECNO

Los teléfonos compatibles para usar Pokémon Go

El boom por el lanzamiento de la aplicación implica que los usuarios también conozcan las características y limitaciones de su teléfono inteligente antes de poder usarla.
Por 
jueves, 4 de agosto de 2016 · 12:21

Desde hace muy pocas horas Pokémon Go está disponible para todos los usuarios argentinos, quienes, tras muchos rumores, ansiaban la llegada del juego al país. 

Sin embargo, muchos jugadores se desilusionaron al intentar descargar el juego y enterarse que el dispositivo no era compatible, más allá del sistema operativo.

Por esto, te mostramos según cada sistema, qué teléfono deberías tener para poder descargarlo y vivir esta aventura de realidad virtual, teniendo en cuenta los requerimientos de la aplicación:

 

Android
El requisito mínimo para un teléfono con el sistema operativo móvil de Google es que tenga la versión 4.4, también conocida como KitKat. También se puede instalar en los teléfonos con Android 5.0 Lollipop y Android 6.0.1 Marshmallow. En un futuro también estará disponible para Android 7.0.

Niantic recomienda que la pantalla tenga al menos una resolución de 1280 por 720 pixeles, y explica que no está optimizado para tabletas. Y recomienda el uso de una buena conexión a Internet: Wi-Fi o 4G, aunque también admite un acceso móvil 3G.

Requiere el uso del GPS, una característica presente en casi todos los smartphones, y se recomienda que el equipo cuente con un giroscopio para aprovechar al máximo la experiencia de realidad aumentada al momento de capturar un pókemon.

iOS
Los modelos admitidos por Niantic son los modelos iPhone 5 o posterior, que cuenten con al menos la versión de iOS 8 o superior. Requiere de conectividad Wi-Fi, 3G o 4G, además del GPS habilitado durante su uso.
Más de

Comentarios